.display-none {
    display: none !important;
}
.display {
    display: block !important;
}
.anim-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    left: 0;
}
.sidr {
    display: none;
}
.left-side {
    left: 0;
    z-index: 2;
    top: 30px;
    position: absolute;
    width: 320px;
}
.logo-container {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 240px;
    padding: 40px;
    text-align: center;
}
a.logo, img.logo {
    width: 100%;
    max-width: 260px;
    height: auto;
}
.slideshow {
    height: 100%;
    width: 100%;
}
.slideshow-wrapper {
    height: 100%;
    width: 100%;
    position: fixed;
}
a.slider-next {
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 700;
    margin-top: -40px;
}

.menu-item {
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    width: 100%;
    text-transform: uppercase;
    margin-top: 5px;
}

.menu-item a, .current-menu-item>ul.sub-menu>li.menu-item>a {
    color: #333;
    padding-left: 20px;
    width: 100%;
    display: block;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0.75);
    height: 32px;
    line-height: 32px;

}

.current-menu-item a, current-menu-parent a, .current-menu-item>ul.sub-menu>li.current-menu-item>a, .current-menu-parent>a {
    color: #a0cd39;
    font-weight: 600;
    background-color: rgba(255, 255, 255, 0.8);
}
.menu-item a: hover {
    color: #a0cd39;
    text-decoration: none;
    font-weight: 600;
    background-color: rgba(255, 255, 255, 0.8);
}

.hide-mob-menu {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    cursor: pointer;
    cursor: hand;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    width: 1920px;
    height: 1080px;
}
.menu-item-has-children>ul {
    display: none;
}

.current-menu-item>ul, .current_page_parent>ul, .current-menu-ancestor>ul {
    display: block !important;
}

.slide-menu {
    display: none;
}
.slide-menu a:hover {
    text-decoration: none;
}
.sub-menu {
    margin-left: 20px;
    margin-bottom: 15px;
}
.sub-menu li {
    margin-top: 5px;
}
.sub-menu li a {
    font-size: 14px;
}
.navi-wrapper {
    width: 100%;
}
.navi-wrapper .wp-pagenavi {
    clear: both;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.navi-wrapper .wp-pagenavi a, .navi-wrapper .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #ddd;
    background-color: #eee;
    padding: 3px 8px;
    margin: 2px;
    color: #333;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.navi-wrapper .wp-pagenavi a:hover, .navi-wrapper .wp-pagenavi span.current {
    border-color: #a0cd39;
}
.navi-wrapper .wp-pagenavi span.current {
    font-weight: bold;
    color: white;
    background-color: #a0cd39;
}

.social-wrapper-mobile {
    display: none;
}
a.social-link {
    display: inline-block;
    margin-top: 10px;
    margin-right: 1px;
}
.right {
    position: absolute;
    height: calc(100% - 280px);
    top: 30px;
    left: 330px;
    width: calc(100% - 330px);
}
.right .typical-container {
    left: 0;
    width: 670px;
    padding-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    position: absolute;
}
.right .typical-container h1 {
    width: calc(100% - 100px);
}
.right .tt {
    width: 100%;
    min-height: 80px;
    max-height: 120px;
    padding: 20px;
}
.right .tc {
    overflow-y: auto;
    width: calc(100% - 10px);
    position: relative;
    left: 0;
    min-height: 360px;
    max-height: 500px;
    padding: 0 20px;
}
.right h1, .right h2, .right h3, .right h4, .right h5, .right h6, .right p {
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.right h1 {
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    line-height: 36px;
    font-size: 30px;
}
.right h2 {
    color: #a0cd39;
    font-weight: 600;
    line-height: 30px;
    font-size: 24px;
}
.right p {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
}
.right p:last-of-type {
    margin-bottom: 0px;
}
.right p:first-of-type {
    margin-bottom: 15px !important;
}
.right a {
    color: #a0cd39;
    text-decoration: none;
    line-height: 24px;
    font-size: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.right a:hover {
    text-decoration: underline;
}
.right ol {
    list-style-type: decimal;
    margin: 0 20px;
}
.right ol li {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.right ul {
    list-style: disc;
    margin: 0 20px;
}
.right ul li {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.hide-window {
    margin-right: 10px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.hide-window a.hide-link {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
}
.hide-window a.hide-link p {
    color: #999;
    display: inline-block;
    position: relative;
    top: -5px;
}
.hide-window img.hide-icon {
    display: inline-block;
    margin-left: 7px;
}
.hide-window-homes {
    margin-right: 10px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.hide-window-homes a.hide-link-homes {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
}
.hide-window-homes a.hide-link-homes p {
    color: #999;
    display: inline-block;
    position: relative;
    top: -5px;
}
.hide-window-homes img.hide-icon {
    display: inline-block;
    margin-left: 7px;
}
.show-window {
    height: 35px;
    padding: 5px;
    width: 80px;
    background-color: rgba(255, 255, 255, 0.75);
    position: relative;
    top: 30px;
    left: 20px;
    display: none;
}
.show-window a.show-link {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
    padding-left: 5px;
    width: 100%;
    height: 100%;
}
.show-window a.show-link p {
    color: #333;
    display: inline-block;
    position: relative;
    top: -5px;
}
.show-window a.show-link img.show-icon {
    display: inline-block;
    margin-left: 7px;
    margin-top: 3px;
}
.show-window-homes {
    height: 35px;
    padding: 5px;
    width: 80px;
    background-color: rgba(255, 255, 255, 0.75);
    position: relative;
    left: 20px;
    display: none;
}
.show-window-homes a.show-link {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
    padding-left: 5px;
    width: 100%;
    height: 100%;
}
.show-window-homes a.show-link p {
    color: #333;
    display: inline-block;
    position: relative;
    top: -5px;
}
.show-window-homes a.show-link img.show-icon {
    display: inline-block;
    margin-left: 7px;
    margin-top: 3px;
}
.tc::-webkit-scrollbar-corner {
    background-color: transparent;
}
.tc::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
.tc::-webkit-scrollbar-track-piece {
    background-color: transparent;
}
.tc::-webkit-scrollbar {
    width: 10px;
    margin-right: -10px;
}
.tc::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
.tc::-webkit-scrollbar-thumb {
    width: 10px;
    background-color: #bbb;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.contact-left, .contact-right {
    float: left;
}

.contact-left {
    padding-right: 20px;
    width: 55%;
}
.contact-right {
    width: 45%;
}
ul.gform_fields {
    list-style: none !important;
    margin: 0 !important;
}
ul.gform_fields li {
    margin-bottom: 7px !important;
}
#input_1_1, #input_1_2, #input_1_3, #input_1_4 {
    width: 100%;
    border: 1px solid #dedede;
    background-color: white;
    margin-bottom: 15px;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
#input_1_1, #input_1_2, #input_1_3 {
    height: 40px;
}
#input_1_4 {
    height: 145px;
    padding-top: 15px;
}
.gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}
#gform_submit_button_1 {
    background-color: #a0cd39;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font-weight: 700;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    font-size: 16px;
    width: 120px;
    height: 40px;
    border: none !important;
}
#field_1_5 {
    display: none !important;
}
.validation_error {
    color: #ff4040 !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    line-height: 20px !important;
    margin-bottom: 10px !important;
}
gform_confirmation_message_1 {
    color: #333 !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    line-height: 24px !important;
    margin-bottom: 10px !important;
}
.validation_message {
    display: none !important;
}
li.gfield_error>.ginput_container>input {
    border: 1px solid #ff4040 !important;
    background-color: #ffd9d9 !important;
}
.gform_ajax_spinner {
    position: absolute;
    top: -99999px;
}
.location-map {
    height: 470px;
    width: 630px;
}
.acf-map {
    width: 100%;
    height: 100%;
}


a.directions {
    display: none;
}


a.partner-link {
    display: inline-block;
}
img.partner {
    margin-right: 8px;
    margin-left: 8px;
    margin-bottom: 15px;
}
div.inclusions-block {
    margin-top: 20px;
}
a.inclusions-pdf {
    padding-left: 20px;
    color: #a0cd39;
    font-family: Raleway,  'Helvetica Neue',  helvetica,  sans-serif;
    font-size: 15px;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: URL('/wp-content/themes/digidev/images/pdf.png');
    display: block;
}
.inclusion-wrapper {
    width: 100%;
    padding: 0 20px;
    background-image: URL('/wp-content/themes/digidev/images/tick.png');
    float: left;
    background-repeat: no-repeat;
    background-position: top left;
}

p.inclusion {
    margin-bottom: 0;
}
h2.post-archive-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 18px;
    color: #333;
}
a.single-link {
    margin-bottom: 20px;
    display: block;
    line-height: 15px;
    font-weight: 600;
}
a.archive-link {
    margin: 20px 0;
    display: block;
    line-height: 15px;
    font-weight: 600;
}
.home-box {
    float: left;
    width: 186px;
    margin: 0 8px;
    margin-bottom: 16px;
    height: 125px;
}
.home-box a:hover {
    text-decoration: none;
}

.home-title {
    position: relative;
    z-index: 8;
    width: 186px;
    height: 35px;
    bottom: 42px;
    background-color: RGBA(0, 0, 0, 0.6);
    text-align: center;
    padding-top: 9px;
}

.home-title h2.title {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
}
.home-image {
    position: relative;
    z-index: 4;
}

.home-image img.home {
    max-width: 100%;
}
.left-push {
    position: relative;
    left: -330px;
}
.homes-right {
    position: absolute;
    z-index: 99;
    left: 0;
    top: 275px;
    height: calc(100% - 280px);
    width: calc(100% - 330px);
}
.homes-right .typical-container {
    position: relative;
    left: 0;
    background-color: rgba(255, 255, 255, 0.75);
    padding-bottom: 20px;
    width: 320px;
}
.homes-right .typical-container h1 {
    width: 100%;
}
.homes-right .tt {
    width: 100%;
    min-height: 80px;
    max-height: 120px;
    padding: 20px 20px 0 20px;
}
.homes-right .tc {
    overflow-y: auto;
    width: calc(100% - 10px);
    position: relative;
    left: 0;
    min-height: 310px;
    max-height: 3000px;
    padding: 0 20px;
}
.homes-right h1, .homes-right h2, .homes-right h3, .homes-right h4, .homes-right h5, .homes-right h6, .homes-right p {
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.homes-right h1 {
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    line-height: 30px;
    font-size: 26px;
}
.homes-right h2 {
    color: #a0cd39;
    font-weight: 600;
    line-height: 30px;
    font-size: 24px;
}
.homes-right p {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
}
.homes-right p:last-of-type {
    margin-bottom: 0px;
}
.homes-right p:first-of-type {
    margin-bottom: 15px;
}
.homes-right a {
    color: #a0cd39;
    text-decoration: none;
    line-height: 24px;
    font-size: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.homes-right a:hover {
    text-decoration: underline;
}
.homes-right ol {
    list-style-type: decimal;
    margin: 0 20px;
}
.homes-right ol li {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.homes-right ul {
    list-style: disc;
    margin: 0 20px;
}
.homes-right ul li {
    color: #333;
    line-height: 24px;
    font-size: 15px;
    margin-bottom: 15px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
}
.show-menu {
    margin-right: 10px;
    position: absolute;
    left: 20px;
    top: 20px;
}
.show-menu a.show-menu-link {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
}
.show-menu a.show-menu-link p {
    color: #999;
    display: inline-block;
    position: relative;
    top: -5px;
}
.show-menu img.show-menu-icon {
    display: inline-block;
    margin-right: 10px;
}
.hide-menu {
    display: none;
    margin-right: 10px;
    position: absolute;
    left: 20px;
    top: 20px;
}
.hide-menu a.show-menu-link {
    font-size: 13px;
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    display: inline-block;
}
.hide-menu a.show-menu-link p {
    color: #999;
    display: inline-block;
    position: relative;
    top: -5px;
}
.hide-menu img.show-menu-icon {
    display: inline-block;
    margin-right: 10px;
}
.home-single-title {
    margin-top: 30px;
}
p.specs {
    margin-bottom: 20px !important;
}
.info-box {
    width: 135px;
    background-color: #a0cd39;
    padding: 10px 10px 5px 10px;
}
.info-box .info-wrapper {
    display: inline-block;
    width: 30%;
    text-align: center;
}
.info-box .info-wrapper img.info-img {
    margin: 0 auto;
}
.info-box .info-wrapper p.num {
    color: white;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0px;
}
.homes-the-content {
    margin-top: 15px;
}
a.floorplan {
    width: 150px;
    height: 40px;
    color: white;
    font-weight: 700;
    display: block;
    margin-top: 20px;
    background-color: #a0cd39;
    text-align: center;
    padding-top: 8px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #a0cd39;
    background: url(data:image/svg+xml;
    base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwY2QzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OGFmMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #a0cd39 0%, #88af31 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0cd39), color-stop(100%, #88af31));
    background: -webkit-linear-gradient(top, #a0cd39 0%, #88af31 100%);
    background: -o-linear-gradient(top, #a0cd39 0%, #88af31 100%);
    background: -ms-linear-gradient(top, #a0cd39 0%, #88af31 100%);
    background: linear-gradient(to bottom, #a0cd39 0%, #88af31 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0cd39', endColorstr='#88af31', GradientType=0);
}
a.floorplan:hover {
    text-decoration: none;
}

    .home-image-mobile {
    display: none;
}


a.digidev {
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 950;
    color: rgb(204, 204, 204);
    font-family: 'Raleway',  'Helvetica Neue',  helvetica,  sans-serif;
    font-size: 13px;
}
a.digidev:hover {
    color: #fff;
    text-decoration: none;
}
